[Desktop Entry]
Name=TILP
Name[fr_FR]=TILP
Comment=TI Linking Program
Comment[fr_FR]=Programme de connexion pour calculatrices TI
GenericName=TI Linking Program
GenericName[fr_FR]=Connexion calculatrices TI
Encoding=UTF-8
Version=1.0
Type=Application
Exec=/usr/pkg/bin/tilp
Icon=/usr/pkg/share/tilp2/pixmaps/tilp.xpm
Terminal=false
Categories=Utility;X-KDE-Utilities-Peripherals;
MimeType=application/x-tilp
